Updated requirements.txt

LightTempler authored
revision 161dd4e35e167bb9697ee272e4b85664380175af
start/requirements
# Requirements
### Operating systems
Tablacus actually supports all of this Windows verisons
- Windows 8.1
- Windows 8
- Windows 7
- Windows Vista
- Windows XP
- Windows 2000 with gdiplus.dll

32-bit (x86 editions) and 64-bit (x64 editions)

### Disk space
Actually less than 2 MByte are more than enough.

### Access rights
- Standard user rights for an installation into user profil.
- or: Admin rights, if you want to install to program files directory.

- Read rights to an USB stick running as protable version.